■ 2015年1月

[3/2 追記: 予定通り、対応が完了いたしました。]
[2/4 追記: 諸事情により日程を延期(2/9 → 3/2)させていただきました。]

平素は@niftyホスティングサービスをご利用いただきまして、誠にありがとうございます。

先般、メディアなどで報道されております通り、インターネットでの通信内容保護に使用されている暗号化方式SSL 3.0 に深刻な脆弱性が発見されております。

これに伴い、メールホスティングでは、今後ともお客さまに安全・安心な環境でご利用いただくために、 POP over SSL および SMTP over SSL に対し、SSL3.0 からの通信を無効にいたします。

本対応に伴い、一部の古いメールソフトをご利用の場合に影響がございます。

blt_dot_02.gif メールホスティング POP/SMTP over SSL のSSL3.0 脆弱性対応

日時
  • 2015年2月9日(月) 2015年3月2日(月)  ※日程が変更になりました
対象
  • TLS 通信ができないメールソフトで POP over SSL および SMTP over SSL をご利用のお客様
影響
  • POP over SSL および SMTP over SSL を使ったメールの送受信ができなくなる可能性がございます。
対処方法
  • メールソフトのバージョンアップまたは、TLS 通信が可能なメールソフトのご利用をお願いいたします。

お客様にはご不便をおかけいたしますが、何卒ご理解とご協力の程、よろしくお願いいたします。